Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1)

Issue 2363993002: ACM: Removed the code for InitialDelayManager (Closed)

Created:
2 years ago by ossu
Modified:
2 years ago
Reviewers:
hlundin-webrtc
CC:
webrtc-reviews_webrtc.org, kwiberg-webrtc, tlegrand-webrtc, tterriberry_mozilla.com, audio-team_agora.io, hlundin-webrtc, peah-webrtc, minyue-webrtc
Target Ref:
refs/pending/heads/master
Project:
webrtc
Visibility:
Public.

Description

ACM: Removed the code for InitialDelayManager It looks to have been unused since the landing of https://codereview.webrtc.org/1419573013 BUG=webrtc:3520 Committed: https://crrev.com/46a8d18efadc790fbb9573fac4bd9a855bee70ee Cr-Commit-Position: refs/heads/master@{#14397}

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+0 lines, -745 lines) Patch
M webrtc/modules/BUILD.gn View 1 chunk +0 lines, -1 line 0 comments Download
M webrtc/modules/audio_coding/BUILD.gn View 1 chunk +0 lines, -2 lines 0 comments Download
M webrtc/modules/audio_coding/acm2/acm_receiver.h View 1 chunk +0 lines, -1 line 0 comments Download
D webrtc/modules/audio_coding/acm2/initial_delay_manager.h View 1 chunk +0 lines, -119 lines 0 comments Download
D webrtc/modules/audio_coding/acm2/initial_delay_manager.cc View 1 chunk +0 lines, -242 lines 0 comments Download
D webrtc/modules/audio_coding/acm2/initial_delay_manager_unittest.cc View 1 chunk +0 lines, -378 lines 0 comments Download
M webrtc/modules/audio_coding/audio_coding.gypi View 1 chunk +0 lines, -2 lines 0 comments Download

Messages

Total messages: 14 (9 generated)
ossu
During my recent NetEq work, I stumbled upon this piece of seemingly dead code. Please ...
2 years ago (2016-09-23 12:02:56 UTC) #2
hlundin-webrtc
Nice. LGTM. There is probably related code in NetEq that is orphaned now.
2 years ago (2016-09-26 10:27:58 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.webrtc.org/2363993002/1
2 years ago (2016-09-27 12:21:23 UTC) #10
commit-bot: I haz the power
Committed patchset #1 (id:1)
2 years ago (2016-09-27 12:43:37 UTC) #12
commit-bot: I haz the power
2 years ago (2016-09-27 12:43:46 UTC) #14
Message was sent while issue was closed.
Patchset 1 (id:??) landed as
https://crrev.com/46a8d18efadc790fbb9573fac4bd9a855bee70ee
Cr-Commit-Position: refs/heads/master@{#14397}

Powered by Google App Engine
This is Rietveld 408576698